Bug 62830 - cannot run with remote display
cannot run with remote display
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: printtool (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-05 17:24 EST by Lee Howard
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-05 17:24:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Howard 2002-04-05 17:24:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; T312461)

Description of problem:
xclock runs fine with remote display, not printtool

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
printtool -display x.x.x.x:0

where x.x.x.x is your local IP number

Actual Results:  Traceback (innermost last):
  File "/usr/sbin/printconf-gui", line 162, in ?
    import gtk, gnome.ui, libglade
  File "/usr/lib/python1.5/site-packages/gtk.py", line 29, in ?
    _gtk.gtk_init()
RuntimeError: cannot open display

Additional info:
Comment 1 Tim Waugh 2002-04-08 07:06:22 EDT
I don't think that printtool has a -display parameter.  Try setting the DISPLAY
environment variable.

Note You need to log in before you can comment on or make changes to this bug.